###  | #  |

Public Member Functions | List of all members
filler< 1 > Struct Reference
Histogram-Helpers

Specialisation for 1D histogram. More...

`#include <histogram.hpp>`

## Public Member Functions
template<typename Container , typename Tuple >
void | operator() (Container &hist, Tuple &lower, Tuple &upper, std::size_t bin_width=1)

## Detailed Description

Specialisation for 1D histogram.

The documentation for this struct was generated from the following file:

- histogram.hpp